@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagenes/fondo.jpg);
	background-repeat: no-repeat;
}
#fondo1 {
	width: 1024px;
	height: 1096px;
	
}
#todo {
	width: 100%;
}
#grupo {
	position: relative;
	margin: auto;
	width: 1024px;
	height: 1096px;
}
#logo {
	position: absolute;
	width: 199px;
	height: 162px;
	top: 0px;
	left: 86px;
	background-image: url(imagenes/logo.png);
}
#boton_espanol {
	position: absolute;
	width: 56px;
	height: 33px;
	top: 16px;
	left: 797px;
	background-image: url(imagenes/bandera_esp.jpg);
}
#boton_ingles {
	position: absolute;
	width: 56px;
	height: 33px;
	top: 16px;
	left: 875px;
	background-image: url(imagenes/bandera_ing.jpg);
}
#fondo_menu {
	position: absolute;
	width: 660px;
	height: 69px;
	top: 81px;
	left: 312px;
	background-image: url(imagenes/fondo_menu.png);
}
#menu {
	position: absolute;
	width: 629px;
	height: 38px;
	top: 18px;
	left: 19px;
}
#boton1 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 0px;
	background-image: url(imagenes/boton1e.png);
}
#boton1:hover {
	background-image: url(imagenes/boton1e_a.png);
}
#boton2 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 104px;
	background-image: url(imagenes/boton2e.png);
}
#boton2:hover {
	background-image: url(imagenes/boton2e_a.png);
}
#boton3 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 209px;
	background-image: url(imagenes/boton3e.png);
}
#boton3:hover {
	background-image: url(imagenes/boton3e_a.png);
}
#boton4 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 313px;
	background-image: url(imagenes/boton4e.png);
}
#boton4:hover {
	background-image: url(imagenes/boton4e_a.png);
}
#boton5 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 418px;
	background-image: url(imagenes/boton5e.png);
}
#boton5:hover {
	background-image: url(imagenes/boton5e_a.png);
}
#boton6 {
	position: absolute;
	width: 107px;
	height: 39px;
	top: 0px;
	left: 522px;
	background-image: url(imagenes/boton6e.png);
}
#boton6:hover {
	background-image: url(imagenes/boton6e_a.png);
}
#banner {
	position: absolute;
	width: 890px;
	height: 392px;
	top: 164px;
	left: 67px;
}
#banner_galeria {
	position: absolute;
	width: 890px;
	height: 392px;
	top: 164px;
	left: 67px;
	background-image: url(imagenes/banner_galeria.jpg);
}
#cuerpo_nosotros {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
	background-image: url(imagenes/cuerpo_nosotros.jpg);
}
#cuerpo_habitaciones {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
	background-image: url(imagenes/cuerpo_habitaciones.jpg);
}
#cuerpo_instalaciones {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
	background-image: url(imagenes/cuerpo_instalaciones.jpg);
}
#cuerpo_galeria {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
}
#cuerpo_ubicacion {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
	background-image: url(imagenes/cuerpo_ubicacion.jpg);
}
#cuerpo_contacto {
	position: absolute;
	width: 890px;
	height: 499px;
	top: 575px;
	left: 67px;
}
#formulario {
	position: absolute;
	width: 550px;
	height: 499px;
	top: 0px;
	left: 340px;
	overflow: scroll;
	background-image: url(imagenes/.jpg);
}
#direccion {
	position: absolute;
	width: 340px;
	height: 499px;
	top: 0px;
	left: 0px;
	background-image: url(imagenes/direccion.jpg);
}
#titulo {
	position: absolute;
	width: 483px;
	height: 45px;
	top: 21px;
	left: 391px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #006;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
}
#texto_cuerpo {
	position: absolute;
	width: 475px;
	height: 378px;
	top: 68px;
	left: 392px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	font-size: 18px;
	color: #006;
	line-height:38px;
	font-weight: bold;
}
#datos {
	position: absolute;
	width: 890px;
	height: 83px;
	top: 1084px;
	left: 67px;
	background-image: url(imagenes/datos.png);
}
#texto_datos {
	position: absolute;
	width: 829px;
	height: 50px;
	top: 7px;
	left: 23px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 18px;
	color: #000;
	padding: 10px;
	line-height: 25px;
}
#final {
	position: absolute;
	width: 890px;
	height: 25px;
	top: 1169px;
	left: 67px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000;
	margin-top: 10px;
}



*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

h1{
    font-weight: 400;
    text-align: center;
    padding: 20px 0;
    font-size: 40px;
}

.linea{
    background: #550b51;
    height: 5px;
    width: 100%;
    display: block;
}

.galeria{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    width: 95%;
    margin: auto;
    grid-gap: 10px;
    padding: 40px; 0;
    overflow: hidden;
}

.galeria > a{
    display: block;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
}

.galeria img{
    width: 100%;
    vertical-align: top;
    height: 300px;
    object-fit: cover;
    transition: transform 0.5s;
}

.galeria a:hover img{
    filter: blur(2px);
    transform: rotate(10deg) scale(1.3);
}

.light-box{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: transform .3s ease-in-out;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
}

.light-box img{
    width: 50vw;
    max-height: 70vh;
}

.light-box:target{
    transform: scale(1);
}

.close{
    display: block;
    position: absolute;
    top: 40px;
    right: 40px;
    background: #851919;
    color: #fff;
    text-decoration: none;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}

.next{
    display: block;
    background: #851919;
    color: #fff;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
}

@media screen and (max-width:400px) {
    .galeria{
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    }

    .close{
        top: 20px;
        right: 20px;
    }
}